@charset "UTF-8";
/**
トップページのみのスタイル
*/
/* .top-level1-txt {} */
/* .top-level2-txt {} */
.top-level3-txt {
  font-size: 6.4rem;
  margin-top: -1.6rem;
  margin-bottom: -1.6rem;
  font-weight: 500;
}
/* .top-level4-txt {} */
/* .top-level5-txt {} */
/* .top-level6-txt {} */
.top-link{
  background: #2b55a0;
  border: 1px solid #fff;
  border-radius: 100px;
  display: inline-block;
  color: #fff;
  font-weight: 700;
  padding: 22px 40px;
  width: 100%;
  transition: all ease .4s;
  text-align: center;
}
.top-link:hover,
.top-link:focus{
  color: #2b55a0;
  background: #fff;
  border: 1px solid #2b55a0;
}
.top-link--blue-arrow{
  position: relative;
  transition: all ease .4s;
}
.top-link--blue-arrow::before{
  position: absolute;
  content:"";
  width: 24px;
  height: 24px;
  background: url(../img/top/top_icon_link_arrow_right_white.svg) no-repeat center center / contain;
  top:50%;
  right: 32px;
  transform: translateY(-50%);
  transition: all ease .4s;
}
.top-link--blue-arrow:hover::before,
.top-link--blue-arrow:focus::before{
  background: url(../img/top/top_icon_link_arrow_right_blue.svg) no-repeat center center / contain;
}
.top-subcopy {
  font-size: 1.4rem;
  line-height: 1.2;
  margin-bottom: 12px;
  display: inline-block;
  font-weight: 500;
}
.top-subcopy--blue{
  color:#2b55a0;
}
.top-level3-txt--blue{
  color:#2b55a0;
}
@media screen and (max-width: 375px) {
  .top-subcopy {
    margin-bottom: 17px;
  }
  .top-level3-txt {
    font-size: 4rem;
    margin-top: -2rem;
    margin-bottom: -2rem;
  }
  .top-link {
    padding: 19px 40px;
    font-size: 1.3rem;
  }
  .top-link--blue-arrow::before {
    width: 22px;
    height: 22px;
    right: 25px;
  }
} /* max-width:375px */
/*=========================
メインビジュアル
===========================*/
.main-visual{
  width: 100%;
}
.main-visual__inner{
  position: relative;
}
.main-visual__body{
  position: absolute;
  left: 18.75%;
  top: 64px;
  width: fit-content;
  z-index: 1;
}
.main-visual__title-wrapper{
  width: 100%;
  max-width: 738px;
}
.main-visual__title{
  font-size: 8rem;
  font-weight: 700;
  line-height: 1;
}
.main-visual__subtitle{
  font-size: 4rem;
  line-height: 2;
  margin-top: 18px;
}
.main-visual__subtext{
  line-height: 1.75;
  margin-top: 28px;
}
.main-visual__bg-image-wrapper{
  /*padding-top 283px⇒204pxへ変更*/
  padding-top: 204px;
  height: 882px;
}
.main-visual__bg-image-only-pc{
  object-fit: cover;
  height: 100%;
}
.main-visual__bg-image-only-sp{
  display: none;
}
/*==================================================
about セクション
======================================================*/
.top__section-about{
  margin-top: 22px;
}
.section-about__top-link-wrapper{
  margin: 50px auto 0;
  width: 100%;
  max-width: 400px;
}
.section-about {
  color: #000;
  padding: 80px 0 99px;
}
.section-about__inner {
  width: 100%;
  max-width: 1248px;
  padding-left: 24px;
  padding-right: 24px;
  margin-left: auto;
  margin-right: auto;
}
.section-about__txt{
  width: 48.33333%;
}
.section-about__body {
  margin-top: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.section-about__body-inner {
  width: 48.33333%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  margin-top: 32px;
}
.section-about__body-txt{line-height: 1.875;}
.section_about__image-wrapper{
  width: 48.3%;
  margin-top: 35px;
}
.section_about__image-only-pc{
  display: block;
  object-fit: cover;
  border-radius: 8px;
}
.section_about__image-only-sp{
  display: none;
}
/*==================================================
Business セクション
======================================================*/
.section-business__top-link-wrapper{
  margin: 60px auto 0;
  width: 100%;
  max-width: 400px;
}
.section-business {
  color: #000;
  padding: 90px 0 90px;
  background: #f8f8f8;
}
.section-business__inner {
  width: 100%;
  max-width: 1248px;
  padding-left: 24px;
  padding-right: 24px;
  margin-left: auto;
  margin-right: auto;
}
.section-business__txt{
  width: 48.33333%;
}
.section-business__body-inner {
  width: 100%;
  margin-top: 45px;
}
.section-business__body-txt{
  line-height: 1.625;
}
.section-business__card-wrapper{
  margin-top: 36px;
}
.section-business__cards{
  display: flex;
  justify-content: space-between;
}
.section-business__card-item{
  background: #fff;
  width: 32.16666%;
  display: flex;
  align-items: center;
  flex-direction: column;
  border-radius: 8px;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
}
.section-business__card-item-service{
  padding: 62px 1.84%;
}
.section-business__card-item-product{
  padding: 52px 1.84%;
}
.section-business__card-item-dx{
  padding: 61px 1.84%;
}
.section-business__card-image-wrapper{
  width: fit-content;
}
.section-business__card-image{
  height: 100%;
  width: auto;
}
.section-business__card-image-service{
  max-height: 78px;
}
.section-business__card-image-product{
  max-height: 101px;
}
.section-business__card-image-dx{
  max-height: 83px;
}
.section-business__card-title{
  font-size: 2rem;
  font-weight: 700;
}
.section-business__card-title-service{
  margin-top: 28px;
}
.section-business__card-title-product{
  margin-top: 16px;
}
.section-business__card-title-dx{
  margin-top: 25px;
}
.section-business__card-text{
  line-height: 1.625;
  margin-top: 17px;
}
/*==================================================
News セクション
======================================================*/
.top__section-news{
  margin-top: 30px;
}
.section-news__top-link-wrapper{
  margin: 50px auto 0;
  width: 100%;
  max-width: 400px;
}
.section-news {
  color: #000;
  padding: 80px 0 100px;
}
.section-news__inner {
  width: 100%;
  max-width: 1248px;
  padding-left: 24px;
  padding-right: 24px;
  margin-left: auto;
  margin-right: auto;
}
.section-news__txt{
  width: 48.33333%;
}
.section-news__body-inner {
  margin: 37px 0 0 auto;
  max-width: 790px;
}
.section-news-list__item:not(:first-of-type){
  margin-top: 28px;
}
.section-news-list__link{
  display: block;
  padding-bottom: 31px;
}
.section-news-list__link:hover .section-news-list__time,
.section-news-list__link:focus .section-news-list__time,
.section-news-list__link:hover .section-news-list__text,
.section-news-list__link:focus .section-news-list__text{
  color: #2b55a0;
}
.section-news-list__link-border{
  position: relative;
}
.section-news-list__link-border::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: #d5d5d5;
}
.section-news-list__link-border::after {
  position: absolute;
  content: "";
  width: 0%;
  height: 2px;
  bottom: 0;
  left: 0;
  background: #2b55a0;
  transition: width ease 0.4s;
}
.section-news-list__link-border:hover::after,
.section-news-list__link-border:focus::after {
  width: 100%;
  height: 2px;
}
.section-news-list__category-wrapper{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 10px 19px;
  align-items: center;
}
.section-news-list__text{
  margin-top: 12px;
  transition: color ease .4s;
}
.section-news-list__time{
  transition: color ease .4s;
}
.section-news-list__category{
  font-size: 1.2rem;
  padding: 8px 18px;
  background: #f8f8f8;
}
/*==================================================
recruit セクション
======================================================*/
.top__section-recruit{
  margin-top: 9px;
  background: url(../img/top/recruit_bg_pc.webp) no-repeat center center / cover;
}
.section-recruit__top-link-wrapper{
  width: 50%;
  max-width: 550px;
}
.section-recruit-link{
  background: #fff;
  border: 1px solid #2b55a0;
  border-radius: 100px;
  display: inline-block;
  color: #2b55a0;
  font-weight: 700;
  padding: 27px 40px;
  width: 100%;
  transition: all ease .4s;
  text-align: center;
}
.section-recruit-link:hover,
.section-recruit-link:focus{
  color: #fff;
  background: #2b55a0;
}
.section-recruit-link--white-arrow{
  position: relative;
  transition: all ease .4s;
}
.section-recruit-link--white-arrow::before{
  position: absolute;
  content:"";
  width: 24px;
  height: 24px;
  background: url(../img/top/top_icon_link_arrow_right_blue.svg) no-repeat center center / contain;
  top:50%;
  right: 40px;
  transform: translateY(-50%);
  transition: all ease .4s;
}
.section-recruit-link--white-arrow:hover::before,
.section-recruit-link--white-arrow:focus::before{
  background: url(../img/top/top_icon_link_arrow_right_white.svg) no-repeat center center / contain;
}
.section-recruit__external-link {
  position: relative;
  margin-left: 2px;
}
.section-recruit__external-link::after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  top: 8px;
  right: -16px;
  background: url(../img/top/recruit_icon_external-link_blue.svg) no-repeat center center / contain;
  transition: background-image ease .4s;
}
.section-recruit-link:hover .section-recruit__external-link::after,
.section-recruit-link:focus .section-recruit__external-link::after {
  background-image: url(../img/top/recruit_icon_external-link_white.svg);
}
.section-recruit {
  color: #000;
  padding: 65px 0 136px;
}
.section-recruit__inner {
  width: 100%;
  max-width: 1248px;
  padding-left: 24px;
  padding-right: 24px;
  margin-left: auto;
  margin-right: auto;
}
.section-recruit__txt{
  width: 48.33333%;
}
.section-recruit__body {
  margin-top: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.section-recruit__body-inner {
  width: 100%;
  display: flex;
  align-items: center;
  margin-top: 80px;
  justify-content: space-between;
  gap: 50px;
}
.section-recruit__body-txt{
  width: 100%;
  line-height: 1.75;
  margin-top: 10px;
  width: 49.16666%;
}
.section_recruit__image-wrapper{
  width: 48%;
}
.section_recruit__image{
  object-fit: cover;
  border-radius: 8px;
}
@media screen and (max-width:1280px){
  .main-visual__body{
    left: 10%;
  }
}/* /.max-width:1280px */
@media screen and (max-width:1024px){
  /* メインビジュアル *******************/
  .main-visual__bg-image-wrapper {
    padding-top: 222px;
    height: 613px;
  }
  .main-visual__body{
    left: 5%;
  }
  .main-visual__title{
    font-size: clamp(6rem,5vw,8rem);
  }
  .main-visual__subtext{
    max-width: 580px;
  }
}/* /.max-width:1024px */
@media screen and (max-width:767px){
  /* メインビジュアル *******************/
  .main-visual__inner{
    position: static;
    padding: 50px 0 0;
  }
  .main-visual__body{
    position: static;
    padding: 0 6.4% 0;
    width: 100%;
  }
  .main-visual__title-wrapper{
    max-width: unset;
  }
  .main-visual__title{
    font-size: clamp(3.5rem, 2.3rem + 3.2vw, 5rem);
  }
  .main-visual__subtitle{
    font-size: clamp(2.5rem, 1.633rem + 3.7vw, 4rem);
    line-height: 2;
  }
  .main-visual__subtext{
    line-height: 1.75;
    font-size: clamp(1.3rem, 1.127rem + 0.74vw, 1.6rem);
    max-width: unset;
    margin-top: 22px;
  }
  .main-visual__bg-image-wrapper{
    padding-top: 0;
    height: auto;
    margin-top: 30px;
  }
  .main-visual__bg-image-only-pc{
    display: none;
  }
  .main-visual__bg-image-only-sp{
    display: block;
  }
  /* アバウトセクション *******************/
  .top__section-about{
    margin-top: 40px;
  }
  .section-about__top-link-wrapper{
    margin-top: 50px;
    order: 2;
  }
  .section-about {
    padding: 60px 6.4% 60px;
  }
  .section-about__inner {
    padding-left: 0;
    padding-right: 0;
  }
  .section-about__txt{
    width: 100%;
  }
  .section-about__body {
    flex-direction: column;
    margin-top: 50px;
  }
  .section-about__body-inner {
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-top: 32px;
    display: contents;
  }
  .section_about__image-wrapper{
    width: 100%;
    order:1;
    margin-top: 50px;
  }
  .section_about__image-only-pc{
    display: none;
  }
  .section_about__image-only-sp{
    display: block;
    object-fit: cover;
    border-radius: 8px;
  }
  /* ビジネスセクション *******************/
  .top__section-business{
    margin-top: 40px;
  }
  .section-business__top-link-wrapper{
    margin: 50px auto 0;
  }
  .section-business {
    padding: 60px 0 60px;
  }
  .section-business__inner {
    padding-left: 6.4%;
    padding-right: 6.4%;
  }
  .section-business__txt{
    width: 100%;
  }
  .section-business__body-inner {
    margin-top: 32px;
  }
  .section-business__card-wrapper{
    margin-top: 50px;
  }
  .section-business__cards{
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
  .section-business__card-item{
    background: #fff;
    width: 85%;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 62px 1.84%;
    border-radius: 8px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
  }
  .section-business__card-title{
    font-size: 2rem;
    font-weight: 700;
  }
  /* newsセクション *******************/
  .section-news__inner{
    padding-left: 6.4%;
    padding-right: 6.4%;
  }
  .section-news {
    padding: 60px 0 60px;
  }
  .top__section-news {
    margin-top: 40px;
  }
  /* recruitセクション *******************/
  .top__section-recruit{
    margin-top: 0;
    background:url(../img/top/recruit_bg_sp.webp) no-repeat center center / cover;
    padding: 60px 0 60px;
  }
  .section-recruit__inner{
    padding-left: 6.4%;
    padding-right: 6.4%;
  }
  .section-recruit__body-inner {
    margin-top: 40px;
    flex-direction: column;
  }
  .section-recruit__top-link-wrapper {
    width: 100%;
    max-width: 400px;
  }
  .section-recruit__body-txt {
    margin-top: 0;
    width: 100%;
  }
  .section-recruit__external-link::after{
    top: 7px;
  }
}
@media screen and (max-width:375px){
  /* メインビジュアル *******************/
  .main-visual__inner {
    padding: 30px 0 0;
  }
  .main-visual__title {
    font-size: clamp(3rem, 9.35vw, 3.5rem);
    line-height: 1.143;
  }
  .main-visual__subtitle {
    font-size: clamp(2rem, 6.75vw, 2.5rem);
    line-height: 1.76;
    margin-top: 16px;
  }
  .main-visual__subtext {
    line-height: 2.054;
    font-size: clamp(1.3rem, 1.127rem + 0.74vw, 1.6rem);
  }
  .main-visual__bg-image-wrapper{
    margin-top: 17px;
  }
  /* アバウトセクション *******************/
  .section-about {
    padding: 61px 6.4% 70px;
  }
  .top__section-about {
    margin-top: 0;
  }
  .section-about__body {
    margin-top: 43px;
  }
  .section-about__body-inner {
    margin-top: 12px;
    display: contents;
}
  .section-about__body-txt {
    line-height: 2;
    font-size: 1.4rem;
  }
  .section_about__image-wrapper {
    margin-top: 18px;
  }
  .section_about__image {
    height: 180px;
  }
  .section-about__top-link-wrapper {
    margin-top: 29px;
  }
  /* ビジネスセクション *******************/
  .section-business {
    padding: 57px 0 60px;
  }
  .top__section-business{
    margin-top: 0px;
  }
  .section-business__top-link-wrapper{
    margin: 31px auto 0;
  }
  .section-business {
    padding: 57px 0 66px;
  }
  .section-business__body-inner {
    margin-top: 42px;
  }
  .section-business__body-txt{
    font-size: 1.4rem;
    line-height: 2;
  }
  .section-business__card-wrapper{
    margin-top: 28px;
  }
  .section-business__card-item{
    width: 100%;
    padding: 49px 6.34% 31px;
  }
  .section-business__card-item-product{
    padding: 36px 6.34% 31px;
  }
  .section-business__card-item-dx{
    padding: 45px 6.34% 31px;
  }
  .section-business__card-image-service{
    max-height: 61px;
  }
  .section-business__card-image-product{
    max-height: 73px;
  }
  .section-business__card-image-dx{
    max-height: 64px;
  }
  .section-business__card-title{
    margin-top: 13px;
  }
  .section-business__card-text{
    line-height: 1.714;
    margin-top: 20px;
    font-size: 1.4rem;
  }
  /* newsセクション *******************/
  .top__section-news {
    margin-top: 0;
  }
  .section-news__body-inner {
    margin: 53px 0 0;
  }
  .section-news-list__item:not(:first-of-type) {
    margin-top: 24px;
  }
  .section-news-list__link {
    padding-bottom: 25px;
  }
  .section-news-list__time {
    font-size: 1.4rem;
    line-height: 1.857;
  }
  .section-news-list__category {
    padding: 7px 13px;
  }
  .section-news-list__text {
    margin-top: 9px;
  }
  .section-news__top-link-wrapper {
    margin: 31px auto 0;
  }
  /* recruitセクション *******************/
  .top__section-recruit{
    margin-top: 20px;
    padding: 51px 0 52px;
  }
  .section-recruit__body-inner {
    margin-top: 48px;
  }
  .section-recruit-link{
    font-size: 1.3rem;
    padding: 19px 40px;
  }
  .section-recruit-link--white-arrow::before {
    width: 22px;
    height: 22px;
    right: 25px;
  }
  .section-recruit__body-txt {
    margin-top: 0;
    font-size: 1.4rem;
    line-height: 2;
  }
  .section-recruit__external-link::after{
    top: 5px;
  }
}/* /.max-width:375px */